avatar

hairmare/hairmareyumrepo

Setup the yum.hairmare.ch package repo

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

9,272
Latest version: 9,134